@charset "SHIFT_JIS";


.sale141017box440{
	width: 440px;
	display: inline-block;
	text-align: left;
	font-size: 12px;
}

.sale141017box440_inner_l{
	width: 215px;
	float: left;
}
.sale141017box440_inner_r{
	width: 215px;
	float: right;
}

.sale141017box440 ul{
	padding: 10px 0 0 0;
}

.sale141017box440 li{
	width: 215px;
	list-style-type: none;
	position: relative;
}

.sale141017box440 li p{
	background: url(../inc_img/sale141017_libg.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding: 0 50px 5px 15px;
	line-height: 16px;
}

.sale141017box440 li.cmsale{
	background: url(../inc_img/sale141019cm_libg.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding: 0 10px 5px 15px;
	line-height: 16px;
}


.sale141017box440 li span{
	margin-left: 5px;
}

.sale141017box440_price{
	font-weight: bold;
	position: absolute;
	display: block;
	width: 45px;
	top: 0;
	left: 160px;
	text-align: right;
	color: #dd0000;
}

.sale141017box440_btn{
	width: 180px;
	height: 40px;
	margin: 0 auto 20px auto;
	background: url(../inc_img/sale141017_btn.png);
	background-repeat: no-repeat;
	text-align: center;
}
.sale141017box440_btn span{
	display: block;
	padding-top: 10px;
}

.sale141017box440_btn a{
	font-size: 14px;
	font-weight: bold;
	color: #222;
}

.sale141017box440_btn a:hover{
	position: relative;
	top: 1px;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
	color: #222;
}

